 .u-section-1 {
  min-height: 904px;
}

.u-section-1 .u-image-1 {
  height: 936px;
  margin-top: -32px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 827px;
  height: auto;
  background-image: none;
  min-height: 312px;
  margin: -346px auto 34px;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 13px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 6px 17px 0;
}

.u-section-1 .u-table-1 {
  width: 476px;
  margin: 13px 151px 0 auto;
}

.u-block-4a26-8 {
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-table-cell-2 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-table-cell-3 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-table-cell-4 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-table-cell-5 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 700;
}

.u-section-1 .u-table-cell-6 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 700;
}

.u-section-1 .u-table-cell-7 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 400;
}

.u-section-1 .u-table-cell-8 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 400;
}

.u-section-1 .u-table-cell-9 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 400;
}

.u-section-1 .u-table-cell-10 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
  font-weight: 400;
}

.u-section-1 .u-table-cell-11 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-table-cell-12 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 0.2;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 17px 17px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 712px;
  }

  .u-section-1 .u-image-1 {
    height: 724px;
    margin-top: 0;
    object-position: 49.79% 50%;
  }

  .u-section-1 .u-group-1 {
    min-height: 311px;
    margin-top: -321px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-right: 5px;
    padding-left: 15px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-table-1 {
    width: 471px;
    margin-top: 15px;
    margin-right: 152px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 863px;
  }

  .u-section-1 .u-image-1 {
    height: 519px;
  }

  .u-section-1 .u-group-1 {
    min-height: 350px;
    margin-top: -6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    width: 460px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-table-1 {
    width: 469px;
    margin-top: 13px;
    margin-right: 138px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    height: 393px;
  }

  .u-section-1 .u-group-1 {
    min-height: 357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    width: 502px;
    margin-top: 15px;
  }

  .u-section-1 .u-table-1 {
    width: 472px;
    margin-top: 15px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 591px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
    object-position: 50.28% 50%;
  }

  .u-section-1 .u-group-1 {
    min-height: 325px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 320px;
    margin-top: 0;
  }

  .u-section-1 .u-table-1 {
    width: 397px;
    margin-right: 14px;
  }

  .u-section-1 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-1 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 18px;
  }
}